<?xml version="1.0" encoding="ISO-8859-1"?>
<StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc"
	xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd">
	<NamedLayer>
		<Name>tfc-sig-uoc-fvillasenor-estilo_puntointeres</Name>
    <UserStyle>
      <Title>TFC SIG UOC 1er Semester 2011-12 Estilo Punto Interes</Title>
      <Abstract>TFC SIG UOC 1er Semester 2011-12 Estilo Punto Interes. Un icono segn el tipo de punto de interes.</Abstract>

			<FeatureTypeStyle>
				<Rule>
					<Name>Icono_ermita</Name>
					<Title>Tipo iglesia/ermita</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>tipo</ogc:PropertyName>
							<ogc:Literal>ER</ogc:Literal>
						</ogc:PropertyIsEqualTo>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/iglesia.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
				
				<Rule>
					<Name>Icono_fuente</Name>
					<Title>Tipo fuente</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>tipo</ogc:PropertyName>
							<ogc:Literal>FU</ogc:Literal>
						</ogc:PropertyIsEqualTo>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/fuente.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>

				<Rule>
					<Name>Icono_sanitario</Name>
					<Title>Tipo punto sanitario</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>tipo</ogc:PropertyName>
							<ogc:Literal>SA</ogc:Literal>
						</ogc:PropertyIsEqualTo>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/sanidad.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>

				<Rule>
					<Name>Icono_paisaje</Name>
					<Title>Tipo punto paisaje</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>tipo</ogc:PropertyName>
							<ogc:Literal>PA</ogc:Literal>
						</ogc:PropertyIsEqualTo>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/paisaje.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>

				<Rule>
					<Name>Icono_mirador</Name>
					<Title>Tipo punto mirador</Title>
					<ogc:Filter>
						<ogc:PropertyIsEqualTo>
							<ogc:PropertyName>tipo</ogc:PropertyName>
							<ogc:Literal>MI</ogc:Literal>
						</ogc:PropertyIsEqualTo>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/mirador.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
				
				<Rule>
					<Name>Icono_generico</Name>
					<Title>Resto de tipos</Title>
					<ogc:Filter>
						<ogc:And>
							<ogc:PropertyIsNotEqualTo>
								<ogc:PropertyName>tipo</ogc:PropertyName>
								<ogc:Literal>ER</ogc:Literal>
							</ogc:PropertyIsNotEqualTo>
							<ogc:PropertyIsNotEqualTo>
								<ogc:PropertyName>tipo</ogc:PropertyName>
								<ogc:Literal>FU</ogc:Literal>
							</ogc:PropertyIsNotEqualTo>
							<ogc:PropertyIsNotEqualTo>
								<ogc:PropertyName>tipo</ogc:PropertyName>
								<ogc:Literal>SA</ogc:Literal>
							</ogc:PropertyIsNotEqualTo>
							<ogc:PropertyIsNotEqualTo>
								<ogc:PropertyName>tipo</ogc:PropertyName>
								<ogc:Literal>PA</ogc:Literal>
							</ogc:PropertyIsNotEqualTo>
							<ogc:PropertyIsNotEqualTo>
								<ogc:PropertyName>tipo</ogc:PropertyName>
								<ogc:Literal>MI</ogc:Literal>
							</ogc:PropertyIsNotEqualTo>
						</ogc:And>
					</ogc:Filter>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource xlink:type="simple" xlink:href="tfc-sig-uoc-fvillasenor-iconosWMS/pi.png" />
								<Format>image/png</Format>
							</ExternalGraphic>
							<Size>18</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
				
			</FeatureTypeStyle>
		</UserStyle>
	</NamedLayer>
</StyledLayerDescriptor>
